﻿body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:24px!important}


.sb_divi_modal .container-content_editor {
    padding: 10px;
}


.sb_divi_modal .container-video {
}


.sb_divi_modal .container-video iframe {
    max-width: 100% !important;
    max-height: 100% !important;
}


.textibox .testicontactbox .testiname{
	color:#fff;
	line-height:4px;
}
.text-center{text-align:center!important}

section.grid ul.grid3x3 li.item-1,
section.grid ul.grid3x3 li.item-4,
section.grid ul.grid3x3 li.item-7 {
  border-left: 0;
}

section.grid ul.grid4x4 li.item-1,
section.grid ul.grid4x4 li.item-5,
section.grid ul.grid4x4 li.item-9,
section.grid ul.grid4x4 li.item-13 {
  border-left: 0;
}

    .foot-logo, .copyright-left-text, .copyright-text {
        float: none;
        margin: 0;
        padding: 0;
        position: relative;
        z-index: 1000;
    }

.copyright-text {
    float: left;
    padding-top: 12px;
    margin-left: 5px;
}


.easingsliderpro-viewport {
	z-index: 0;
}
 #pgc-15-2-1 , #pgc-15-2-2 , #pgc-15-4-1 , #pgc-15-4-2 , #pgc-15-6-1 , #pgc-15-6-2 { width:42.5%;width:calc(42.5% - ( 0.575 * 30px ) ) }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}

.content-area .icon-box-small .panel-grid-cell:first-of-type .icon-box { padding-top: 27.5px; }

.content-area .icon-box-small .panel-grid-cell:last-of-type .icon-box::after { display: none; }
 #pl-15 .panel-grid-cell { padding:0 }
 #pl-15 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-15 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

.fonts-view-list .rating-small {
  margin-bottom: 5px;
}

.rating-small {
  margin-bottom: 10px;
}
#bb-that .bb-that__sitemap-sections li:nth-child(1) .bb-that-category:nth-child(3) .bb-that-category__text span{display:block;min-width:87px;float:left}
#bb-that .bb-that-category__text+.bb-that-category__text{padding-top:10px}
#bb-that .bb-that-category__text,#bb-that .bb-that-category__link,#bb-that .bb-that-category__social-link,#bb-that .bb-that-category a{color:#b3b3b3;font-size:15px;font-weight:400}
#bb-that .bb-that-category__text{line-height:1.4}
.sk-cube-grid .sk-cube,.sk-chasing-dots .sk-child,.sk-spinner-pulse,.sk-three-bounce .sk-child,.sk-wandering-cubes .sk-cube,.sk-double-bounce .sk-child,.sk-rotating-plane,.sk-wave .sk-rect,.cssload-loader-style-2 .cssload-loader-inner,.sk-folding-cube .sk-cube:before{background-color:#2100ff}
.preloader-logo,.preloader-preview-area{top:50%;max-height:calc(50% - 20px);opacity:1}
.preloader-preview-area{-webkit-animation-delay:-.2s;animation-delay:-.2s;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);margin-top:10px;width:100%;text-align:center;position:absolute}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}


.inner-wrap {
	margin: 0 auto;
	max-width: 1218px;
}


.wide-1218 .inner-wrap {
	max-width: 1218px;
}


.narrow-978 .inner-wrap, .wide-978 .inner-wrap {
	max-width: 978px;
}


body.no-sidebar-content-stretched #main .inner-wrap {
	width: 100%;
	max-width: 100%;
}


body.no-sidebar-content-stretched #main .inner-wrap #primary {
	float: none;
	width: 100%;
}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}

#topimg .img{width:100%;margin-bottom:-3px;}
.menu-item-logo{padding:0 40px}
.mobile-toggle-nav .menu-item-has-children ul a{padding-left:20px}
.mobile-toggle-nav .menu-item-has-children ul a:before{content:"\f105";margin-right:10px;-moz-opacity:.7;-webkit-opacity:.7;opacity:.7}
.mobile-toggle-nav .menu-item-has-children ul ul a{padding-left:40px}
.mobile-toggle-nav .menu-item-has-children ul ul ul a{padding-left:60px}
.mobile-toggle-nav .menu-item-has-children ul ul ul ul a{padding-left:80px}

.testimonial-list-item{float:left; width:100%;}
#footer_first,#footer_second,#footer_third{width:33%;background-color:#405158;float:left;}


.top-bar-links .top-bar-link a:after {
  content: "•";
  margin: 0 7px 0 10px;
}


.top-bar-links .top-bar-link:last-child a:after {
  content: "";
  border-right: none;
  margin: 0;
}


.spec .section-menu .menu #menu-item-72 {
    max-width: 220px;
}

.spec.body-ru .section-menu .menu #menu-item-72 {
    max-width: 197px;
}


.spec.body-ru.font-size-large .section-menu .menu #menu-item-72 {
    max-width: 191px;
}


.spec.font-size-large .section-menu .menu #menu-item-72 {
    max-width: 246px;
}


.section-menu .menu #menu-item-72 {
    max-width: 167px;
}

.body-ru .section-menu .menu #menu-item-72 {
    max-width: 133px;
}


.has-post-thumbnail .entry-featured{border-bottom:none; box-shadow:none;}


ul.menu{
	font-size:12px;
}


ul.menu a{
	text-decoration:none;
	color:#2F4F4F;
}


ul.menu .sub-menu{
	z-index:100;
	position:absolute;
	top:75px;
	left:-105px;
	background:#999;
	display:none;
	text-align:left;
	width:200px;
	font-weight:normal;
}


ul.menu .sub-menu a{
	display:block;
	color:#fff;
	padding:15px;
}

.inner-wrapper {
    margin-left: -25px;
    margin-right: -25px;
}


.inner-wrapper::after,
.inner-wrapper::before {
    content: "";
    display: table;
    clear: both;
}


.corporate_club_widget_portfolios .inner-wrapper {
	margin:0 -5px;
}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}

.site-nav .menu-item-toggle {
	position: absolute;
	display: block;
	top: 0px;
	right: 0;
	width: 60px;
	height: 40px;
	cursor: pointer;
}
#container.no-sidebar{width:100%;margin:0 auto}
#container:after{content:"\0020";clear:both;display:block;height:0;visibility:hidden}
#container.no-sidebar.no-vc, #container.row-inner, .site-info .row-inner, .page-header .row-inner{max-width:1100px;}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.tab_content-left, .tab_content-right {padding:25px 20px 15px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-2{width:16.66666667%}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}



#top-bar-search {
    display: block;
    float: right;
    position: relative;
    min-height: 48px;
}


#top-bar-search .ruby-search-input {
    margin-top: 9px;
}

#header_eva .nav_menu a.active .btm_line{
    background-color: #5C45CB;
    width: 100%;
    left: 0;
    transition: all 0s;
}


.header.right {
	border-bottom:6px #003366 solid !important;
}


footer .right {
	border-top:6px #003366 solid;
	width:933px;
}


.left, .right {
	float:left;
	margin-bottom: 20px;
}


.header .left, .header .right {
	Xheight: 210px;
}


section .left, section .right {
	border-bottom:none;
}


footer .left, footer .right {
	border-bottom:none;
}
